[Convert]
*.trim =

[Validate]
design_css.require = "1,使用するデザインを選択してください,0"
design_css.match = "0,不正なデータです,^(base|base2|black|black2|gold|gold2|green|green2|orange|orange2|red|red2)+$"

[Token]
mode = check,remove
name = designToken

[View]
success = "admin/datamanage/design/done.html"
input = "admin/datamanage/design/input.html"
error = "admin/datamanage/design/error.html"
invalidToken = "admin/datamanage/design/error.html"
